uuid: a8eb2011-11f2-4adc-af2f-d0ab80cb1807
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: hop_de
label: 'HOP - DE'
type: 'canonical_entities:node'
pattern: 'frisch-aus-der-presse/[node:title]'
selection_criteria:
  7b685936-fafc-430a-af34-c6ce84002f56:
    id: node_type
    bundles:
      hot_off_press: hot_off_press
    negate: false
    context_mapping:
      node: node
    uuid: 7b685936-fafc-430a-af34-c6ce84002f56
  56e4e085-a9d5-4a86-9255-ed49198a7fb5:
    id: language
    langcodes:
      de: de
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 56e4e085-a9d5-4a86-9255-ed49198a7fb5
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
